<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:42:18 2010 -->
<channel id="ch4" source="XMLTV" date="04/12/2010">
  <programme>
<flags>(S)</flags>
<desc>Animated series for young children, narrated by Rhys Ifans.</desc>
<title>Sali Mali</title>
<end>0625</end>
<start>0620</start>
  </programme>
  <programme>
<subtitle>Revolting Boggarts</subtitle>
<flags>(S)</flags>
<desc>There's trouble in the village when the mischievous Boggarts run riot in Bessie. Luckily, Silas is there to negotiate, and more luckily, Rosie is there to stop him.</desc>
<title>The Treacle People</title>
<end>0635</end>
<start>0625</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>DJ Lance Rock brings toy monsters Muno, Foofa, Brobee and Toodee and robot Plex to life in a magical mystery land where it's cool to say sorry and try new foods</desc>
<title>Yo Gabba Gabba</title>
<end>0700</end>
<start>0635</start>
  </programme>
  <programme>
<flags></flags>
<desc>In-depth coverage of the very best in sports from around the world, with interviews and competition highlights.   [S,W]</desc>
<title>World Sport</title>
<end>0725</end>
<start>0700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>It is the British round of the series as the eight world class teams and their high speed catamarans take centre stage at one of the world's most famous regattas - Cowes Week.</desc>
<title>Extreme Sailing Series</title>
<end>0755</end>
<start>0725</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Turf tips and news from the Channel 4 Racing team.</desc>
<title>The Morning Line</title>
<end>0850</end>
<start>0755</start>
  </programme>
  <programme>
<subtitle>Messin with the Kid</subtitle>
<flags>(S)</flags>
<desc>Haley finds herself in a fight with another mother over their sons' fall-out. Meanwhile, Peyton and Brooke have their first hitch in married life.</desc>
<title>T4: One Tree Hill</title>
<end>0950</end>
<start>0850</start>
  </programme>
  <programme>
<subtitle>Fire and Nice</subtitle>
<flags></flags>
<desc>To speed up the investigation into her house fire, Betty is pressured into dating an annoying fireman.  [AD,S]</desc>
<title>T4: Ugly Betty</title>
<end>1050</end>
<start>0950</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The new series of the music show fronted by T4's Jameela Jamil, filmed live and exclusively at London's Koko venue in Camden continues.</desc>
<title>T4: Koko Pop with Vision Express</title>
<end>1120</end>
<start>1050</start>
  </programme>
  <programme>
<subtitle>The One Where Ross Meets Elizabeth's Dad</subtitle>
<flags></flags>
<desc>Ross fails to impress his girlfriend's dad (Bruce Willis). Meanwhile, Phoebe makes Chandler and Monica paranoid.  [AD,S]</desc>
<title>T4: Friends</title>
<end>1155</end>
<start>1120</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>This show, presented by Emma Willis, features the best videos from the last year as voted for by T4 and 4Music viewers.</desc>
<title>T4: 4Music Video Honours: Top 20</title>
<end>1250</end>
<start>1155</start>
  </programme>
  <programme>
<subtitle>My Urologist</subtitle>
<flags>(S)</flags>
<desc>JD starts to fall for a urologist when he challenges her assessment of a patient in need of a risky surgical procedure.</desc>
<title>T4: Scrubs</title>
<end>1325</end>
<start>1250</start>
  </programme>
  <programme>
<subtitle>My Transition</subtitle>
<flags>(S)</flags>
<desc>JD plans a date with Dr Kim Briggs on their night off, but Elliot keeps getting in their way.</desc>
<title>T4: Scrubs</title>
<end>1355</end>
<start>1325</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>From Sandown Park and Wetherby. Presented by Alastair Down and Nick Luck, with commentary from John Francome, Simon Holt, Tom Lee and Stewart Machin.</desc>
<title>Channel 4 Racing</title>
<end>1550</end>
<start>1355</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jamie shows how to make roast beef with baby yorkies, little carrots, crispy potatoes and super-quick gravy, all, amazingly, in half an hour.</desc>
<title>Jamie's 30 Minute Meals</title>
<end>1620</end>
<start>1550</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The first host in the culinary competition in Sunderland is nightclub owner Tony Griffiths. Tony's luxury pad boasts leather-lined walls and a £25,000 chandelier, but what about his food?</desc>
<title>Come Dine with Me</title>
<end>1655</end>
<start>1620</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Experienced dinner party host and PR boss Bernice Saltzer is hoping that her wealth of cooking experience and her two-dessert dinner will win her the £1,000 prize.</desc>
<title>Come Dine with Me</title>
<end>1725</end>
<start>1655</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>It's the turn of plain-talking Sunderland FC fanatic and self-confessed lager lout Ashley Hughes to host. What will the guests think of her food and will she be able to take any criticism?</desc>
<title>Come Dine with Me</title>
<end>1755</end>
<start>1725</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Barrister Anthony Merton-Smith's guests have high expectations for his fine-dining dinner party. His complex menu includes game terrine and venison, but will he crumble under the pressure?</desc>
<title>Come Dine with Me</title>
<end>1820</end>
<start>1755</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The final host in the competition is warehouse manager Roy Ledger, who has decided that Christmas is coming early, and is cooking a full festive dinner, but things don't go smoothly...</desc>
<title>Come Dine with Me</title>
<end>1850</end>
<start>1820</start>
  </programme>
  <programme>
<subtitle>Labour</subtitle>
<flags>(S)</flags>
<desc>Bridget Phillipson MP gives her view on the impact of the Government's spending cuts on her local community.</desc>
<title>The Political Slot</title>
<end>1855</end>
<start>1850</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Includes sport and weather.</desc>
<title>Channel 4 News</title>
<end>1920</end>
<start>1855</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The former Bishop of Rochester, Michael Nazir-Ali, believes that Christianity is under attack from both an aggressive secularism and radical Islam.</desc>
<title>4thought.tv</title>
<end>1925</end>
<start>1920</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Kevin revisits Mark Sampson and his wife and daughter who moved to the Lot region of France to build their dream home seven years ago.</desc>
<title>Grand Designs</title>
<end>2025</end>
<start>1925</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The final episode recounts the D-Day landings and the liberation of Paris; the Soviets liberate Auschwitz and fight to the heart of Berlin; Germany surrenders, but Japan fights on.</desc>
<title>Apocalypse: The Second World War</title>
<end>2125</end>
<start>2025</start>
  </programme>
  <programme>
<flags></flags>
<desc>Dev Patel stars in Danny Boyle's Oscar-laden blockbuster as a lowly chaiwalah at a call centre, on the verge of winning 20 million rupees on Who Wants to Be a Millionaire?  [AD,S]</desc>
<type>Film</type>
<title>Slumdog Millionaire</title>
<year>2008</year>
<end>2345</end>
<start>2125</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Hidden Dragon. (2000) Michelle Yeoh and Chow Yun-Fat star in Ang Lee's Oscar-winning martial arts epic laden with spectacular fight sequences. In Mandarin/subs</desc>
<title>Crouching Tiger,...</title>
<end>0155</end>
<start>2345</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>In this WWII epic, Russian sniper Jude Law and his German adversary Ed Harris conduct a personal duel of weapons and wits among the war-torn ruins of Stalingrad. Violent scenes.</desc>
<type>Film</type>
<title>Enemy at the Gates</title>
<year>2001</year>
<end>0405</end>
<start>0155</start>
  </programme>
  <programme>
<subtitle>The Shake Up</subtitle>
<flags>(S)</flags>
<desc>Taylor eagerly prepares for her first real birthday celebration, but she frets over the fact that Ryan has still not told her he loves her.</desc>
<title>The O.C.</title>
<end>0450</end>
<start>0405</start>
  </programme>
  <programme>
<subtitle>The Night Moves</subtitle>
<flags>(S)</flags>
<desc>In the aftermath of a major earthquake, Seth must take over Ryan's role as the protector when Ryan is injured and the boys are stranded on a deserted road.</desc>
<title>The O.C.</title>
<end>0535</end>
<start>0450</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jeff Stelling and Rachel Riley host as contestants race against the clock to pit their wits against vowels, consonants and numbers. With Dictionary Corner guest John Suchet.</desc>
<title>Countdown</title>
<end>0620</end>
<start>0535</start>
  </programme>
</channel>
